﻿/*popup*/
#overlay_form
{
    position: absolute;
    border: 5px solid gray;
    padding: 0px;
    background: gray;
    width: 300px;
    height: 110px;
}
#pop
{
    display: block;
    border: 1px solid gray;
    width: 200px;
    height: 100px;
    text-align: center;
    padding: 6px;
    border-radius: 5px;
    text-decoration: none;
    margin: 0 auto;
}
/*end popup*/

/*HTML3 Popup*/
/*.overlay
{
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
    cursor: default;
    opacity: 0;
    position: fixed;
    display: none;
    z-index: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target
{
    opacity: 1;
    display: block;
}
.popup
{
    background-color: #fff;
    border: 0px solid #fff;
    display: inline-block;
    left: 50%;
    opacity: 0;
    padding: 10px;
    position: fixed;
    text-align: justify;
    top: 50%;
    display: none;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -ms-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -o-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
    z-index: 10;
}
.overlay:target + .popup
{
    opacity: 1;
    display: block;
}
*/

.overlay
{
    position: fixed;
    font-family: Calibri;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 10;
    opacity: 0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
    display: none;
}
.overlay:target
{
    opacity: 1;
    pointer-events: auto;
    display: block;
}
.overlay > div
{
    position: relative;
    margin: 5% auto;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
    border: solid 0px red;
    padding: 5px;
}
.popup_receive_in_date
{
    width: 400px;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    line-height: 10px;
}
.popup_new
{
    width: 400px;
    height: 135px;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    line-height: 10px;
}
.pop_up_align
{
    margin-left: 10px;
    margin-top: 10px;
}
.button_size
{
    width: 90px;
    height: 25px;
    cursor: pointer;
}
.text_field
{
    width: 300px;
    height: 18px;
    margin-top: 5px;
    margin-left: 12px;
}

.check_box
{
    margin-left: 15px;
}

.button_div
{
    text-align: right;
    margin-right: 11px;
}
